import React from "react";

export const Brick = ({
  color = "currentColor",
  width = "18px",
  height = "18px",
}) => {
  return (
    <svg
    width={width}
    height={height}
      id="Capa_1"
      enable-background="new 0 0 512 512"
      viewBox="0 0 512 512"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g>
        <path d="m497 271c8.284 0 15-6.716 15-15v-112c0-8.284-6.716-15-15-15-10.456 0-214.73 0-226 0v-97c0-8.284-6.716-15-15-15h-160c-8.284 0-15 6.716-15 15v97h-66c-8.284 0-15 6.716-15 15v112c0 8.284 6.716 15 15 15h66v82h-66c-8.284 0-15 6.716-15 15v112c0 8.284 6.716 15 15 15h482c8.284 0 15-6.716 15-15v-112c0-8.284-6.716-15-15-15h-66v-82zm-15-30c-16.048 0-115.135 0-131 0v-82h131zm-161 0c-15.711 0-114.185 0-130 0v-82h130zm-210-194h130v82c-15.711 0-114.185 0-130 0zm-81 194v-82h131v82c-15.872 0-114.955 0-131 0zm81 30h130v82c-15.711 0-114.185 0-130 0zm-81 112h131v82h-131zm161 0h130v82h-130zm291 0v82h-131v-82zm-81-30c-15.711 0-114.185 0-130 0v-82h130z" />
      </g>
    </svg>
  );
};
